path: /build/build/faad2-media-libs-2.8.8.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/faad2 -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/faad2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/faad2 && luet-portage --dir /pkgdir/faad2
    media-libs/faad2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:955ddb6622a3ccf5768f82e0dbabf6d1386cdcfce9b70f926ccb5adc85b61d90
  package:
    name: faad2
    version: 2.8.8
    category: media-libs
    requires:
    - name: macaroni-funtoo-race9
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: AAC audio decoding library
    uri:
    - https://www.audiocoding.com/faad2.html
    license: GPL-2+
    buildtimestamp: 2023-08-27 22:13:08.450724937 +0000 UTC m=+73.047842532
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: digitalradio static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: media-libs/faad2
      kit: media-kit
      original.package.name: media-libs/faad2
      original.package.slot: "0"
      original.package.version: 2.8.8
    treedir: /build/packages
  package_dir: /pkgdir/faad2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 743a04b8556f32a7d0c00e85b9f5261e131d3f6d0afecb7f96e82c70032a77e0
compressiontype: zstd
files:
- usr/bin/faad
- usr/include/faad.h
- usr/include/mp4ff.h
- usr/include/mp4ffint.h
- usr/include/neaacdec.h
- usr/lib64/libfaad.so
- usr/lib64/libfaad.so.2
- usr/lib64/libfaad.so.2.0.0
- usr/lib64/libfaad_drm.so
- usr/lib64/libfaad_drm.so.2
- usr/lib64/libfaad_drm.so.2.0.0
- usr/lib64/libmp4ff.so
- usr/lib64/libmp4ff.so.0
- usr/lib64/libmp4ff.so.0.0.0
- usr/share/doc/faad2-2.8.8/AUTHORS.bz2
- usr/share/doc/faad2-2.8.8/ChangeLog.bz2
- usr/share/doc/faad2-2.8.8/NEWS
- usr/share/doc/faad2-2.8.8/README.bz2
- usr/share/doc/faad2-2.8.8/TODO
- usr/share/man/man1/faad.1.bz2
- var/db/pkg/media-libs/faad2-2.8.8/BDEPEND
- var/db/pkg/media-libs/faad2-2.8.8/BUILD_TIME
- var/db/pkg/media-libs/faad2-2.8.8/CATEGORY
- var/db/pkg/media-libs/faad2-2.8.8/CBUILD
- var/db/pkg/media-libs/faad2-2.8.8/CFLAGS
- var/db/pkg/media-libs/faad2-2.8.8/CHOST
- var/db/pkg/media-libs/faad2-2.8.8/CONTENTS
- var/db/pkg/media-libs/faad2-2.8.8/COUNTER
- var/db/pkg/media-libs/faad2-2.8.8/CXXFLAGS
- var/db/pkg/media-libs/faad2-2.8.8/DEFINED_PHASES
- var/db/pkg/media-libs/faad2-2.8.8/DESCRIPTION
- var/db/pkg/media-libs/faad2-2.8.8/EAPI
- var/db/pkg/media-libs/faad2-2.8.8/FEATURES
- var/db/pkg/media-libs/faad2-2.8.8/HOMEPAGE
- var/db/pkg/media-libs/faad2-2.8.8/INHERITED
- var/db/pkg/media-libs/faad2-2.8.8/IUSE
- var/db/pkg/media-libs/faad2-2.8.8/IUSE_EFFECTIVE
- var/db/pkg/media-libs/faad2-2.8.8/KEYWORDS
- var/db/pkg/media-libs/faad2-2.8.8/LDFLAGS
- var/db/pkg/media-libs/faad2-2.8.8/LICENSE
- var/db/pkg/media-libs/faad2-2.8.8/NEEDED
- var/db/pkg/media-libs/faad2-2.8.8/PF
- var/db/pkg/media-libs/faad2-2.8.8/PROVIDES
- var/db/pkg/media-libs/faad2-2.8.8/REQUIRES
- var/db/pkg/media-libs/faad2-2.8.8/SIZE
- var/db/pkg/media-libs/faad2-2.8.8/SLOT
- var/db/pkg/media-libs/faad2-2.8.8/USE
- var/db/pkg/media-libs/faad2-2.8.8/environment.bz2
- var/db/pkg/media-libs/faad2-2.8.8/faad2-2.8.8.ebuild
- var/db/pkg/media-libs/faad2-2.8.8/repository
package_cacheimage: ""
runtime:
  name: faad2
  version: 2.8.8
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: AAC audio decoding library
  uri:
  - https://www.audiocoding.com/faad2.html
  license: GPL-2+
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: digitalradio static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: media-libs/faad2
    kit: media-kit
    original.package.name: media-libs/faad2
    original.package.slot: "0"
    original.package.version: 2.8.8
